<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <parent>
        <artifactId>my</artifactId>
        <groupId>com.my</groupId>
        <version>3.8.8</version>
    </parent>
    <modelVersion>4.0.0</modelVersion>

    <artifactId>my-bus</artifactId>

    <description>
        业务系统模块
    </description>

    <dependencies>
        <!--    <dependency>
                <groupId>h4a-sdk</groupId>
                <artifactId>h4a-sdk</artifactId>
                <version>1.0.6</version>
                <scope>system</scope>
                <systemPath>${pom.basedir}/src/main/resources/lib/h4a-sdk-1.0.6.jar</systemPath>
            </dependency>
            <dependency>
                <groupId>sso-sdk</groupId>
                <artifactId>sso-sdk</artifactId>
                <version>1.0.8</version>
                <scope>system</scope>
                <systemPath>${pom.basedir}/src/main/resources/lib/sso-sdk-1.0.8.jar</systemPath>
            </dependency>
            <dependency>
                <groupId>config-sdk</groupId>
                <artifactId>config-sdk</artifactId>
                <version>1.0.6</version>
                <scope>system</scope>
                <systemPath>${pom.basedir}/src/main/resources/lib/config-sdk-1.0.6.jar</systemPath>
            </dependency>
    -->
        <!-- 定时任务-->
        <dependency>
            <groupId>com.my</groupId>
            <artifactId>my-quartz</artifactId>
        </dependency>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.my</groupId>
            <artifactId>my-common</artifactId>
        </dependency>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.my</groupId>
            <artifactId>my-system</artifactId>
        </dependency>

        <!-- 通用工具-->
        <dependency>
            <groupId>com.my</groupId>
            <artifactId>my-framework</artifactId>
        </dependency>

    </dependencies>

</project>